    ::-webkit-input-placeholder {
              color: green;
            }
    ::-moz-placeholder { /* Firefox 19+ */
              color: green;
            }
    :-ms-input-placeholder {
              color: green;
            }
     :-moz-placeholder { /* Firefox 18- */
              color: green;
            }

   .color-text {
    color: green; 
   }
  